@charset "UTF-8";

.verwaltung { width:90px; height:60px; margin:0; padding:0;
 } 
.imglinks { float:right; width:180px; height:120px; border-left: solid 15px #666; }
.imglinks a { 
float:right; display:block; width:84px; height:54px; margin:0; padding:3px; font-size:8px; text-decoration:none;
 }
.verwaltung1 a:link, .verwaltung1 a:visited {
	background-image:url(../-fotos/verwaltungsbau-architektur-volkmann-rossbach-01sw.gif); color:#666;
 }
.verwaltung1 a:hover, .verwaltung1 a:focus, .verwaltung1 a:active { 
background-image:url(../-fotos/verwaltungsbau-architektur-volkmann-rossbach-01.gif); color:#fff;
 }
.verwaltung2 a:link, .verwaltung2 a:visited {
background-image:url(../-fotos/verwaltungsbau-architektur-fotostudio-dernbach-01sw.gif); color:#666;
 }
.verwaltung2 a:hover, .verwaltung2 a:focus, .verwaltung2 a:active { 
background-image:url(../-fotos/verwaltungsbau-architektur-fotostudio-dernbach-01.gif); color:#fff; 
}
.verwaltung3 a:link, .verwaltung3 a:visited {
background-image:url(../-fotos/verwaltungsbau-architektur-griesar-ebernhahn-01sw.gif); color:#666;
 }
.verwaltung3 a:hover, .verwaltung3 a:focus, .verwaltung3 a:active { 
background-image:url(../-fotos/verwaltungsbau-architektur-griesar-ebernhahn-01.gif); color:#fff;
 }
.verwaltung4 a:link, .verwaltung4 a:visited { 
background-image:url(../-fotos/verwaltungsbau-architektur-logistik-ransbach-02sw.gif); color:#666;
 }
.verwaltung4 a:hover, .verwaltung4 a:focus, .verwaltung4 a:active { 
background-image:url(../-fotos/verwaltungsbau-architektur-logistik-ransbach-02.gif); color:#fff;
 }
.verwaltung5 a:link, .verwaltung5 a:visited { 
background-image:url(../-fotos/industriebau-Herz01sw.gif); color:#666;
 }
.verwaltung5 a:hover, .verwaltung5 a:focus, .verwaltung5 a:active { 
background-image:url(../-fotos/industriebau-Herz01.gif); color:#fff;
 }
.verwaltung6 a:link, .verwaltung6 a:visited { 
background-image:url(../-fotos/industriebau-Zimmer01sw.gif); color:#666;
 }
.verwaltung6 a:hover, .verwaltung6 a:focus, .verwaltung6 a:active { 
background-image:url(../-fotos/industriebau-Zimmer01.gif); color:#fff;
 }

